/********* Standard Style 6 ********/
html, body {
	background-image: url(hintergrund.jpg);
	line-height: 24px;
	color: #000;
}
/************Farben************/
.content, .container, .panel-body, .with-nav-tabs.panel-default .nav-tabs > li.active > a, .with-nav-tabs.panel-default .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	background: #F5F1E6;
}
.content {
	border-bottom: 3px solid #CCC;
}
.tabhead-block, .panel.with-nav-tabs .panel-heading {
	background: #990000;
}
.breadcrumb, .breadcrumb > li, .breadcrumb > li a, .breadcrumb > li a:hover,  .tabhead-block, .with-nav-tabs.panel-default .nav-tabs > li > a {
	color : #F5F1E6;
}
.btn:not(.dropdown-toggle) {
	background-color: #990000;
}
#footer {
	background: #FFFFCC;
	border: 1px solid #CCC;
}
h1, h2, h3, h4, h5, h6, a:visited, a:hover, .themenpunkt {
	color: #990000;
}
.titel-mit-linie {
	padding-bottom: 9px;
	margin: 10px 0px 10px;
	border-bottom: 1px solid #990000;
}
.panel-default {
	border-color: #990000;
}
.with-nav-tabs.panel-default .nav-tabs > li > a:hover, .with-nav-tabs.panel-default .nav-tabs > li > a:focus {
	font-size: 110%;
	color: #990000;
	background-color: #F5F1E6;
	border-color: #990000;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a, .with-nav-tabs.panel-default .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	font-size: 110%;
	color: #990000;
	border-color: #990000;
	border-bottom-color: transparent;
}
/**********Elemente **********/
.headertitel {
	font-size: 20pt;
	font-weight: bold; 
}
.main {
	padding: 0px 20px;
}
.content {
	width: 100%;
	height: auto;
	margin: auto;
	padding: 0px 20px;
}
.inner-content {
	width: 100%;
	padding: 0px 20px;
}
.panel.with-nav-tabs .panel-heading {
	padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs {
	border-bottom: none;
}
.breadcrumb, .breadcrumb > li, .breadcrumb > li a, .breadcrumb > li a:hover {
	font-size: 100%;
}
.themenpunkt, .tabhead-block, .with-nav-tabs.panel-default .nav-tabs > li > a {
	text-decoration: none;
	font-size: 110%;
}
#footer {
	width: 100%;
}
.tabhead-block {
	text-align : left;
	font-size: 120%;
	margin: 10px 0px;
	padding: 2px 10px;
}
img {
	margin: 3px 0px;
}
a {
	text-decoration: underline;
}
a:hover, a:visited {
	text-decoration: none;
}
ul li {
	margin-bottom: 3px;
}
/**********EINSTELLUGNG BREITE ***********/
.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.container::before, .container::after {
	content: " ";
	display: table;
}
.container::after {
	clear: both;
}

@media (min-width: 992px) {
	.container {
		width: 890px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 768px;
	}
}

@media (max-width: 767px) {
	html, body {
		padding: 0px;
	}
	.container {
		padding: 0px;
	}
	.content {
		padding: 1px 2px;
	}
	.img-start {
		width: 60%;
		height: auto;
}
}
@media (max-width: 450px) {
	.img-start {
		width: 80%;
		height: auto;
	}
}
/*****************  Honeypot ******************************/

.top-input {
	display:none !important;
	visibility:hidden !important;
}


label {
    cursor: default;
}

.label-kontakt{
	text-align:left;
	font-weight:bold;
}

/*****************  Material Design Textfeld ******************************/

.mdl-textfield {
	position:relative;
	font-size:16px;
	display:inline-block;
	box-sizing:border-box;
	width:100%;
	max-width:100%;
	margin:0;
	padding:20px 0;
}

.mdl-textfield .mdl-button {
	position:absolute;
	bottom:20px;
}

.mdl-textfield--align-right {
	text-align:right;
}

.mdl-textfield--full-width {
	width:100%;
}

.mdl-textfield--expandable {
	min-width:32px;
	width:auto;
	min-height:32px;
}

.mdl-textfield__input {
	border:none;
	border-bottom:1px solid rgba(0,0,0,.12);
	display:inline-block;
	font-size:16px;
	margin:0;
	padding:4px 0;
	width:100%;
	background:16px;
	text-align:left;
	color:inherit;
}

.mdl-textfield.is-focused .mdl-textfield__input {
	outline:none;
}

.mdl-textfield.is-invalid .mdl-textfield__input {
	border-color:#de3226;
	box-shadow:none;
}

.mdl-textfield.is-disabled .mdl-textfield__input {
	background-color:transparent;
	border-bottom:1px dotted rgba(0,0,0,.12);
}

.mdl-textfield__label {
	bottom:0;
	color:rgba(0,0,0,.4);
	font-size:16px;
	left:0;
	right:0;
	pointer-events:none;
	position:absolute;
	top:24px;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-align:left;
}

.mdl-textfield.is-dirty .mdl-textfield__label {
	visibility:hidden;
}

.mdl-textfield--floating-label .mdl-textfield__label {
	-webkit-transition-duration:.2s;
	transition-duration:.2s;
	-webkit-transition-timing-function:cubic-bezier(.4,0,.2,1);
	transition-timing-function:cubic-bezier(.4,0,.2,1);
}
.mdl-textfield--floating-label.is-focused .mdl-textfield__label,.mdl-textfield--floating-label.is-dirty .mdl-textfield__label {
	color:rgb(109,76,65);
	font-size:12px;
	top:4px;
	visibility:visible;
}

.mdl-textfield--floating-label.is-focused .mdl-textfield__expandable-holder .mdl-textfield__label,.mdl-textfield--floating-label.is-dirty .mdl-textfield__expandable-holder .mdl-textfield__label {
	top:-16px;
}
	
.mdl-textfield--floating-label.is-invalid .mdl-textfield__label {
	color:#de3226;
	font-size:12px;
}
	
.mdl-textfield__label:after {
	background-color:rgb(109,76,65);
	bottom:20px;
	content:'';
	height:2px;
	left:45%;
	position:absolute;
	-webkit-transition-duration:.2s;
	transition-duration:.2s;
	-webkit-transition-timing-function:cubic-bezier(.4,0,.2,1);
	transition-timing-function:cubic-bezier(.4,0,.2,1);
	visibility:hidden;
	width:10px;
}

.mdl-textfield.is-focused .mdl-textfield__label:after {
	left:0;
	visibility:visible;
	width:100%;
}

.mdl-textfield.is-invalid .mdl-textfield__label:after {
	background-color:#de3226;
}

.mdl-textfield__error {
	color:#de3226;
	position:absolute;
	font-size:12px;
	margin-top:3px;
	visibility:hidden;
}

.mdl-textfield.is-invalid .mdl-textfield__error {
	visibility:visible;
}

.mdl-textfield__expandable-holder {
	display:inline-block;
	position:relative;
	margin-left:32px;
	-webkit-transition-duration:.2s;
	transition-duration:.2s;
	-webkit-transition-timing-function:cubic-bezier(.4,0,.2,1);
	transition-timing-function:cubic-bezier(.4,0,.2,1);
	display:inline-block;
	max-width:.1px;
}

.mdl-textfield.is-focused .mdl-textfield__expandable-holder,.mdl-textfield.is-dirty .mdl-textfield__expandable-holder {
	max-width:600px;
}

.mdl-textfield__expandable-holder .mdl-textfield__label:after {
	bottom:0;
}